.main{
    margin-top: 100px;
}
.externLink{
    width: 50%;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: white;
  }
  
  li {
    float: left;
  }
  
  li a {
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  /* Change the link color to #111 (black) on hover */
  li a:hover {
    background-color: #b6a9a9;
  }

.btn{
    padding-top:75px;
    padding-bottom: 75px;
}
.navbar{
    display:flex;
    justify-content: center;
}
.img{
    margin:0;
    height: 700px;
}
h2{
    padding-bottom: 25px;
}
